[VOTE] Release Apache FlexJS 0.8.0 RC1

classic Classic list List threaded Threaded
18 messages Options
Reply | Threaded
Open this post in threaded view
|

[VOTE] Release Apache FlexJS 0.8.0 RC1

Alex Harui-2
Hi,

This is vote for the 0.8.0 release of Apache FlexJS.

The release candidate can be found here;
https://dist.apache.org/repos/dist/dev/flex/flexjs/0.8.0/rc1/

Before voting please review the section,'What are the ASF requirements on
approving a release?', at:
http://www.apache.org/dev/release.html#approving-a-release

At a minimum you would be expected to check that:
- MD5 and signed packages are correct
- README, RELEASE_NOTES, NOTICE and LICENSE files are all fine
- That the build script completes successfully
- That you can compile and cross-compile a simple example using the SDK.

The source package is set up the same way as the repo.  This means that
the results of the build are not the same as an IDE-compatible SDK.  The
compiled source package can be used in combination with the FalconJX
source package to compile some of the sample applications.

The most convenient way to use the binary package is to install it via Ant
or the Installer.  To use an Installer you must use InstallApacheFlex
version 3.1 or later.  You can get InstallApacheFlex here:
http://www.apache.org/dyn/closer.cgi?path=/flex/installer/3.1/binaries/

Please vote to approve this release:
+1 Approve the release
-1 Veto the release (please provide specific comments to why)

This vote will be open for 72 hours or until a result can be called.

The vote passes if there is:
- At least 3 +1 votes from the PMC
- More positive votes than negative votes

Remember that this is a 'beta-quality' release so I expect there
will be many bugs found.  IMO the goal is not to try to find and fix bugs
in the RC, but to make sure we have the packaging right, and enough
functionality that folks will have some success trying to use it.

People who are not in PMC are also encouraged to test out the release and
vote, although their votes will not be binding, they can influence how the
PMC votes.

When voting please indicate what OS, IDE, Flash Player version and AIR
version you tested with.

For your convenience, there is an ant script that automates the common
steps to validate a release.  Instead of individually downloading the
package and signature files, unzipping, etc, you can instead:
1) create an empty folder,
2) download into that folder this file:
https://dist.apache.org/repos/dist/dev/flex/flexjs/0.8.0/rc1/ApproveFlexJS.
xml
3) run the script: ant -e -f ApproveFlexJS.xml -Drelease.version=0.8.0
-Drc=1

You are not required to use this script, and more testing of the packages
and build results are always encouraged.


Please put all discussion about this release in the DISCUSSION thread not
this VOTE thread.

Thanks,
Alex Harui

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Harbs
+1
Package http://apacheflexbuild.cloudapp.net:8080/job/flex-asjs_release_branch/lastSuccessfulBuild/artifact/out/apache-flex-flexjs-0.8.0-src.tar.gz
Java 1.8
OS: Mac OS X x86_64 10.10.5
Source kit signatures match: y
Source kit builds: y
README is ok: y
RELEASE_NOTES is ok: y
NOTICE is ok: y
LICENSE is ok: y
No unapproved licenses or archives: y
No unapproved binaries: y

Package http://apacheflexbuild.cloudapp.net:8080/job/flex-asjs_release_branch/lastSuccessfulBuild/artifact/out/apache-flex-flexjs-0.8.0-bin.tar.gz
Binary kit signatures match: y
NOTICE is ok: y
LICENSE is ok: y
No unapproved licenses or archives in binary package: y
No unapproved binaries in binary package: y

> On Jun 10, 2017, at 1:00 AM, Alex Harui <[hidden email]> wrote:
>
> Hi,
>
> This is vote for the 0.8.0 release of Apache FlexJS.
>
> The release candidate can be found here;
> https://dist.apache.org/repos/dist/dev/flex/flexjs/0.8.0/rc1/
>
> Before voting please review the section,'What are the ASF requirements on
> approving a release?', at:
> http://www.apache.org/dev/release.html#approving-a-release
>
> At a minimum you would be expected to check that:
> - MD5 and signed packages are correct
> - README, RELEASE_NOTES, NOTICE and LICENSE files are all fine
> - That the build script completes successfully
> - That you can compile and cross-compile a simple example using the SDK.
>
> The source package is set up the same way as the repo.  This means that
> the results of the build are not the same as an IDE-compatible SDK.  The
> compiled source package can be used in combination with the FalconJX
> source package to compile some of the sample applications.
>
> The most convenient way to use the binary package is to install it via Ant
> or the Installer.  To use an Installer you must use InstallApacheFlex
> version 3.1 or later.  You can get InstallApacheFlex here:
> http://www.apache.org/dyn/closer.cgi?path=/flex/installer/3.1/binaries/
>
> Please vote to approve this release:
> +1 Approve the release
> -1 Veto the release (please provide specific comments to why)
>
> This vote will be open for 72 hours or until a result can be called.
>
> The vote passes if there is:
> - At least 3 +1 votes from the PMC
> - More positive votes than negative votes
>
> Remember that this is a 'beta-quality' release so I expect there
> will be many bugs found.  IMO the goal is not to try to find and fix bugs
> in the RC, but to make sure we have the packaging right, and enough
> functionality that folks will have some success trying to use it.
>
> People who are not in PMC are also encouraged to test out the release and
> vote, although their votes will not be binding, they can influence how the
> PMC votes.
>
> When voting please indicate what OS, IDE, Flash Player version and AIR
> version you tested with.
>
> For your convenience, there is an ant script that automates the common
> steps to validate a release.  Instead of individually downloading the
> package and signature files, unzipping, etc, you can instead:
> 1) create an empty folder,
> 2) download into that folder this file:
> https://dist.apache.org/repos/dist/dev/flex/flexjs/0.8.0/rc1/ApproveFlexJS.
> xml
> 3) run the script: ant -e -f ApproveFlexJS.xml -Drelease.version=0.8.0
> -Drc=1
>
> You are not required to use this script, and more testing of the packages
> and build results are always encouraged.
>
>
> Please put all discussion about this release in the DISCUSSION thread not
> this VOTE thread.
>
> Thanks,
> Alex Harui
>

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

piotrz
In reply to this post by Alex Harui-2
Hi,

+1 (binding)

- Can build sources by Maven
- Can build sources by Ant through ApproveFlexJS script
- Can build real world application using RC1 downloaded by installer

Package http://apacheflexbuild.cloudapp.net:8080/job/flex-asjs_release_branch/lastSuccessfulBuild/artifact/out/apache-flex-flexjs-0.8.0-src.zip
      Java 1.8
      OS: Windows 10 amd64 10.0
      Source kit signatures match: y
      Source kit builds: y
      README is ok: y
      RELEASE_NOTES is ok: y
      NOTICE is ok: y
      LICENSE is ok: y
      No unapproved licenses or archives: y
      No unapproved binaries: y
      Package http://apacheflexbuild.cloudapp.net:8080/job/flex-asjs_release_branch/lastSuccessfulBuild/artifact/out/apache-flex-flexjs-0.8.0-bin.zip
      Binary kit signatures match: y
      NOTICE is ok: y
      LICENSE is ok: y
      No unapproved licenses or archives in binary package: y
      No unapproved binaries in binary package: y

Piotr
Apache Flex PMC
piotrzarzycki21@gmail.com
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Justin Mclean
Administrator
Hi,

Sorry -1 (binding) as unable to compile from source. Will change to +1 once I can and test build.

It looks like this may be an issue with the typedef code bundled in the falcon RC1 release so it may be that that RC needs to change rather than this RC?

I checked:
- signatures and hashes correct
- LICENSE and NOTICE are fine
- all source files have ASF headers
- no unexpected binary files in release
- Can't compile from source (see discussion)

Also checked binary and that’s also fine re LICENSE and NOTICE etc ect

Thanks,
Justin
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Christofer Dutz
Hi,

I must report a “-1” too …

I could successfully build the framework part with the following command:
mvn clean install -s ~/.m2/settings-test.xml -Pbuild-examples,build-distribution -DdistributionTargetFolder=target/distribution -Dwebdriver.gecko.driver=/Users/christoferdutz/Devtools/geckodriver

One minor thing I came across (but not enough for a -1 on its own), is that there was a problem in the distribution that only occurs if you run a distribution build on an empty local maven repo and without Apache SNAPSHOT repo enabled. I added the missing relativePath elements to the affected poms in the release branch.

The major thing for me is that with this RC we can’t deploy to Apache Release Repo and hereby not to Maven Central. I think it’s essential to be able to do so.

Chris



Am 12.06.17, 10:09 schrieb "Justin Mclean" <[hidden email]>:

    Hi,
   
    Sorry -1 (binding) as unable to compile from source. Will change to +1 once I can and test build.
   
    It looks like this may be an issue with the typedef code bundled in the falcon RC1 release so it may be that that RC needs to change rather than this RC?
   
    I checked:
    - signatures and hashes correct
    - LICENSE and NOTICE are fine
    - all source files have ASF headers
    - no unexpected binary files in release
    - Can't compile from source (see discussion)
   
    Also checked binary and that’s also fine re LICENSE and NOTICE etc ect
   
    Thanks,
    Justin

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Carlos Rovira
-1 (binding)

For the same reason Chris reported.

Thanks

2017-06-12 11:24 GMT+02:00 Christofer Dutz <[hidden email]>:

> Hi,
>
> I must report a “-1” too …
>
> I could successfully build the framework part with the following command:
> mvn clean install -s ~/.m2/settings-test.xml -Pbuild-examples,build-distribution
> -DdistributionTargetFolder=target/distribution -Dwebdriver.gecko.driver=/
> Users/christoferdutz/Devtools/geckodriver
>
> One minor thing I came across (but not enough for a -1 on its own), is
> that there was a problem in the distribution that only occurs if you run a
> distribution build on an empty local maven repo and without Apache SNAPSHOT
> repo enabled. I added the missing relativePath elements to the affected
> poms in the release branch.
>
> The major thing for me is that with this RC we can’t deploy to Apache
> Release Repo and hereby not to Maven Central. I think it’s essential to be
> able to do so.
>
> Chris
>
>
>
> Am 12.06.17, 10:09 schrieb "Justin Mclean" <[hidden email]>:
>
>     Hi,
>
>     Sorry -1 (binding) as unable to compile from source. Will change to +1
> once I can and test build.
>
>     It looks like this may be an issue with the typedef code bundled in
> the falcon RC1 release so it may be that that RC needs to change rather
> than this RC?
>
>     I checked:
>     - signatures and hashes correct
>     - LICENSE and NOTICE are fine
>     - all source files have ASF headers
>     - no unexpected binary files in release
>     - Can't compile from source (see discussion)
>
>     Also checked binary and that’s also fine re LICENSE and NOTICE etc ect
>
>     Thanks,
>     Justin
>
>


--

<http://www.codeoscopic.com>

Carlos Rovira

Director General

M: +34 607 22 60 05

http://www.codeoscopic.com

http://www.avant2.es


Este mensaje se dirige exclusivamente a su destinatario y puede contener
información privilegiada o confidencial. Si ha recibido este mensaje por
error, le rogamos que nos lo comunique inmediatamente por esta misma vía y
proceda a su destrucción.

De la vigente Ley Orgánica de Protección de Datos (15/1999), le comunicamos
que sus datos forman parte de un fichero cuyo responsable es CODEOSCOPIC
S.A. La finalidad de dicho tratamiento es facilitar la prestación del
servicio o información solicitados, teniendo usted derecho de acceso,
rectificación, cancelación y oposición de sus datos dirigiéndose a nuestras
oficinas c/ Paseo de la Habana 9-11, 28036, Madrid con la documentación
necesaria.
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Peter Ent-2
In reply to this post by Alex Harui-2
I tried the approval XML script.

+1
Package
https://dist.apache.org/repos/dist/dev/flex/flexjs/0.8.0/rc1/apache-flex-fl
exjs-0.8.0-src.tar.gz
Java 1.7
OS: Mac OS X x86_64 10.12.5
Source kit signatures match: y
Source kit builds: y
README is ok: y
RELEASE_NOTES is ok: y
NOTICE is ok: y
LICENSE is ok: y
No unapproved licenses or archives: y
No unapproved binaries: y


Package
https://dist.apache.org/repos/dist/dev/flex/flexjs/0.8.0/rc1/binaries/apach
e-flex-flexjs-0.8.0-bin.tar.gz
Binary kit signatures match: y
NOTICE is ok: y
LICENSE is ok: y
No unapproved licenses or archives in binary package: y
No unapproved binaries in binary package: y

‹peter


On 6/9/17, 6:00 PM, "Alex Harui" <[hidden email]> wrote:

>Hi,
>
>This is vote for the 0.8.0 release of Apache FlexJS.
>
>The release candidate can be found here;
>https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdist.apac
>he.org%2Frepos%2Fdist%2Fdev%2Fflex%2Fflexjs%2F0.8.0%2Frc1%2F&data=02%7C01%
>7C%7C96fe96b29b154e53fd4808d4af83054a%7Cfa7b1b5a7b34438794aed2c178decee1%7
>C0%7C0%7C636326424639372231&sdata=jnXSXIgt8ffpDyOng8JaDka42IGnQwwuD%2FGWsW
>PL5To%3D&reserved=0
>
>Before voting please review the section,'What are the ASF requirements on
>approving a release?', at:
>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.apache
>.org%2Fdev%2Frelease.html%23approving-a-release&data=02%7C01%7C%7C96fe96b2
>9b154e53fd4808d4af83054a%7Cfa7b1b5a7b34438794aed2c178decee1%7C0%7C0%7C6363
>26424639372231&sdata=0mocrXOP%2BmX0%2B%2BhM58iaXG3Ql8BHzPyVJhZUTOxhcMA%3D&
>reserved=0
>
>At a minimum you would be expected to check that:
>- MD5 and signed packages are correct
>- README, RELEASE_NOTES, NOTICE and LICENSE files are all fine
>- That the build script completes successfully
>- That you can compile and cross-compile a simple example using the SDK.
>
>The source package is set up the same way as the repo.  This means that
>the results of the build are not the same as an IDE-compatible SDK.  The
>compiled source package can be used in combination with the FalconJX
>source package to compile some of the sample applications.
>
>The most convenient way to use the binary package is to install it via Ant
>or the Installer.  To use an Installer you must use InstallApacheFlex
>version 3.1 or later.  You can get InstallApacheFlex here:
>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.apache
>.org%2Fdyn%2Fcloser.cgi%3Fpath%3D%2Fflex%2Finstaller%2F3.1%2Fbinaries%2F&d
>ata=02%7C01%7C%7C96fe96b29b154e53fd4808d4af83054a%7Cfa7b1b5a7b34438794aed2
>c178decee1%7C0%7C0%7C636326424639372231&sdata=CnaAfc%2Bs9YlqNJiL%2FQpXjeQr
>1tVv49JYHXuRS8sGW8c%3D&reserved=0
>
>Please vote to approve this release:
>+1 Approve the release
>-1 Veto the release (please provide specific comments to why)
>
>This vote will be open for 72 hours or until a result can be called.
>
>The vote passes if there is:
>- At least 3 +1 votes from the PMC
>- More positive votes than negative votes
>
>Remember that this is a 'beta-quality' release so I expect there
>will be many bugs found.  IMO the goal is not to try to find and fix bugs
>in the RC, but to make sure we have the packaging right, and enough
>functionality that folks will have some success trying to use it.
>
>People who are not in PMC are also encouraged to test out the release and
>vote, although their votes will not be binding, they can influence how the
>PMC votes.
>
>When voting please indicate what OS, IDE, Flash Player version and AIR
>version you tested with.
>
>For your convenience, there is an ant script that automates the common
>steps to validate a release.  Instead of individually downloading the
>package and signature files, unzipping, etc, you can instead:
>1) create an empty folder,
>2) download into that folder this file:
>https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdist.apac
>he.org%2Frepos%2Fdist%2Fdev%2Fflex%2Fflexjs%2F0.8.0%2Frc1%2FApproveFlexJS&
>data=02%7C01%7C%7C96fe96b29b154e53fd4808d4af83054a%7Cfa7b1b5a7b34438794aed
>2c178decee1%7C0%7C0%7C636326424639372231&sdata=0DOjbbNMaRurOLPrMzyPZKR5a4G
>poqm1QfJBsoR9IVc%3D&reserved=0.
>xml
>3) run the script: ant -e -f ApproveFlexJS.xml -Drelease.version=0.8.0
>-Drc=1
>
>You are not required to use this script, and more testing of the packages
>and build results are always encouraged.
>
>
>Please put all discussion about this release in the DISCUSSION thread not
>this VOTE thread.
>
>Thanks,
>Alex Harui
>

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

yishayw
I keep getting the below message when running the approval script. I closed all browsers prior to running the script. Any tips?

BUILD FAILED
C:\dev\release\ApproveFlexJS.xml:742: java.net.UnknownHostException: archive.apache.org
        at java.net.AbstractPlainSocketImpl.connect(AbstractPlainSocketImpl.java:184)
        at java.net.PlainSocketImpl.connect(PlainSocketImpl.java:172)
        at java.net.SocksSocketImpl.connect(SocksSocketImpl.java:392)
        at java.net.Socket.connect(Socket.java:589)
        at sun.security.ssl.SSLSocketImpl.connect(SSLSocketImpl.java:668)
        at sun.security.ssl.BaseSSLSocketImpl.connect(BaseSSLSocketImpl.java:173)
        at sun.net.NetworkClient.doConnect(NetworkClient.java:180)
        at sun.net.www.http.HttpClient.openServer(HttpClient.java:432)
        at sun.net.www.http.HttpClient.openServer(HttpClient.java:527)
        at sun.net.www.protocol.https.HttpsClient.<init>(HttpsClient.java:264)
        at sun.net.www.protocol.https.HttpsClient.New(HttpsClient.java:367)
        at sun.net.www.protocol.https.AbstractDelegateHttpsURLConnection.getNewHttpClient(AbstractDelegateHttpsURLConnection.java:191)
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Alex Harui-2
See if you can get to archive.apache.org via the browser.

-Alex

On 6/12/17, 7:42 AM, "yishayw" <[hidden email]> wrote:

>I keep getting the below message when running the approval script. I
>closed
>all browsers prior to running the script. Any tips?
>
>BUILD FAILED
>C:\dev\release\ApproveFlexJS.xml:742: java.net.UnknownHostException:
>archive.apache.org
>        at
>java.net.AbstractPlainSocketImpl.connect(AbstractPlainSocketImpl.java:184)
>        at java.net.PlainSocketImpl.connect(PlainSocketImpl.java:172)
>        at java.net.SocksSocketImpl.connect(SocksSocketImpl.java:392)
>        at java.net.Socket.connect(Socket.java:589)
>        at sun.security.ssl.SSLSocketImpl.connect(SSLSocketImpl.java:668)
>        at
>sun.security.ssl.BaseSSLSocketImpl.connect(BaseSSLSocketImpl.java:173)
>        at sun.net.NetworkClient.doConnect(NetworkClient.java:180)
>        at sun.net.www.http.HttpClient.openServer(HttpClient.java:432)
>        at sun.net.www.http.HttpClient.openServer(HttpClient.java:527)
>        at
>sun.net.www.protocol.https.HttpsClient.<init>(HttpsClient.java:264)
>        at
>sun.net.www.protocol.https.HttpsClient.New(HttpsClient.java:367)
>        at
>sun.net.www.protocol.https.AbstractDelegateHttpsURLConnection.getNewHttpCl
>ient(AbstractDelegateHttpsURLConnection.java:191)
>
>
>
>--
>View this message in context:
>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fapache-fle
>x-development.2333347.n4.nabble.com%2FVOTE-Release-Apache-FlexJS-0-8-0-RC1
>-tp62273p62347.html&data=02%7C01%7C%7C3d9945efa4754b15d91b08d4b1a37884%7Cf
>a7b1b5a7b34438794aed2c178decee1%7C0%7C0%7C636328763040098971&sdata=AYX3685
>vChyAFJ%2B1PaRvuZKd%2FhZYF9ZoZbjHRcpiYPo%3D&reserved=0
>Sent from the Apache Flex Development mailing list archive at Nabble.com.

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

yishayw
I can, I guess there was a network glitch. The recurring problem is that unit tests don't run and I get a socket timeout:

C:\dev\flexjs\flex-asjs\frameworks\projects\Basic\src\test\flex\build.xml:154: java.util.concurrent.ExecutionException: Socket timeout waiting for flexunit report
        at java.util.concurrent.FutureTask.report(FutureTask.java:122)

I've got PLAYERGLOBAL_HOME set to C:\dev\flashplayer and C:\dev\flashplayer\25.0\playerglobal.swc and C:\dev\flashplayer\11.1\playerglobal.swc both exist.
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Alex Harui-2
Is FLASHPLAYER_DEBUGGER environment variable set properly?

-Alex

On 6/12/17, 12:13 PM, "yishayw" <[hidden email]> wrote:

>I can, I guess there was a network glitch. The recurring problem is that
>unit
>tests don't run and I get a socket timeout:
>
>C:\dev\flexjs\flex-asjs\frameworks\projects\Basic\src\test\flex\build.xml:
>154:
>java.util.concurrent.ExecutionException: Socket timeout waiting for
>flexunit
>report
>        at java.util.concurrent.FutureTask.report(FutureTask.java:122)
>
>I've got PLAYERGLOBAL_HOME set to C:\dev\flashplayer and
>C:\dev\flashplayer\25.0\playerglobal.swc and
>C:\dev\flashplayer\11.1\playerglobal.swc both exist.
>
>
>
>
>--
>View this message in context:
>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fapache-fle
>x-development.2333347.n4.nabble.com%2FVOTE-Release-Apache-FlexJS-0-8-0-RC1
>-tp62273p62353.html&data=02%7C01%7C%7Cfde7d40fcd6e444419d308d4b1c96626%7Cf
>a7b1b5a7b34438794aed2c178decee1%7C0%7C0%7C636328925943519437&sdata=1jU4MRl
>jDuGBA1Rx9WV3Ft3UBsQRG59TbUsSdolOiro%3D&reserved=0
>Sent from the Apache Flex Development mailing list archive at Nabble.com.

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

yishayw
It's set to C:\dev\flash where flashplayer_25_sa_debug.exe exists.
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

yishayw
Actually, it's set to C:\dev\flash\flashplayer_25_sa_debug.exe which exists.
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Alex Harui-2
In reply to this post by yishayw
Is it set to C:\dev\flashflashplayer_25_sa_debug.exe


Does the player open up and try to run the flex unit test?  There might be
some issue with it being launched from Ant.

-Alex

On 6/12/17, 12:31 PM, "yishayw" <[hidden email]> wrote:

>It's set to C:\dev\flash where flashplayer_25_sa_debug.exe exists.
>
>
>
>--
>View this message in context:
>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fapache-fle
>x-development.2333347.n4.nabble.com%2FVOTE-Release-Apache-FlexJS-0-8-0-RC1
>-tp62273p62356.html&data=02%7C01%7C%7C41193708ed444ca8e88608d4b1cbdc60%7Cf
>a7b1b5a7b34438794aed2c178decee1%7C0%7C0%7C636328936511743809&sdata=PoX%2Fp
>wpGErWpyjXVUQMpXmZYhahZ2sWsE0K0ZzyGWwQ%3D&reserved=0
>Sent from the Apache Flex Development mailing list archive at Nabble.com.

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

yishayw
>Is it set to C:\dev\flashflashplayer_25_sa_debug.exe

Yes.

>Does the player open up and try to run the flex unit test?

No.
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

piotrz
Guys,

Can we please have this discussion in [Discuss] thread?

Thank you!
Piotr
Apache Flex PMC
piotrzarzycki21@gmail.com
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

Alex Harui-2
In reply to this post by yishayw
Can you run the player from the command line?  From a batch file?

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: yishayw <[hidden email]>
Sent: Monday, June 12, 2017 12:38:53 PM
To: [hidden email]
Subject: Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

>Is it set to C:\dev\flashflashplayer_25_sa_debug.exe

Yes.

>Does the player open up and try to run the flex unit test?

No.



--
View this message in context: https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fapache-flex-development.2333347.n4.nabble.com%2FVOTE-Release-Apache-FlexJS-0-8-0-RC1-tp62273p62359.html&data=02%7C01%7C%7Cc7a2b63d7e15447a1f9808d4b1cce3ab%7Cfa7b1b5a7b34438794aed2c178decee1%7C0%7C0%7C636328940927224061&sdata=%2BmbzP3GqrXl8YbX%2FDOYrXappYoa6fTjQdtWQb5imYaY%3D&reserved=0
Sent from the Apache Flex Development mailing list archive at Nabble.com.
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache FlexJS 0.8.0 RC1

yishayw
In reply to this post by Alex Harui-2
+1
Package https://dist.apache.org/repos/dist/dev/flex/flexjs/0.8.0/rc1/apache-flex-flexjs-0.8.0-src.zip
Java 1.8
OS: Windows 10 amd64 10.0
Source kit signatures match: y
Source kit builds: y
README is ok: y
RELEASE_NOTES is ok: y
NOTICE is ok: y
LICENSE is ok: y
No unapproved licenses or archives: y
No unapproved binaries: y

Package https://dist.apache.org/repos/dist/dev/flex/flexjs/0.8.0/rc1/binaries/apache-flex-flexjs-0.8.0-bin.zip
Binary kit signatures match: y
NOTICE is ok: y
LICENSE is ok: y
No unapproved licenses or archives in binary package: y
No unapproved binaries in binary package: y